
/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "0B3-7F-qyK"; */
"0B3-7F-qyK.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Delimitador de campo para el archivo de origen:"; ObjectID = "0Qn-Ky-LoQ"; */
"0Qn-Ky-LoQ.title" = "Delimitador de campo para el archivo de origen:";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Importar este campo"; ObjectID = "0SE-Fh-4WQ"; */
"0SE-Fh-4WQ.ibExternalAccessibilityHelp" = "Importar este campo";

/* Class = "NSTableColumn"; headerCell.title = "Campos de destino"; ObjectID = "0cM-fQ-pZA"; */
"0cM-fQ-pZA.headerCell.title" = "Campos de destino";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "1EP-6b-0li"; */
"1EP-6b-0li.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "2NV-ft-2gy"; */
"2NV-ft-2gy.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Añada datos de origen de campos seleccionados como nuevos registros en la tabla de destino."; ObjectID = "2OP-T8-c5W"; */
"2OP-T8-c5W.title" = "Añada datos de origen de campos seleccionados como nuevos registros en la tabla de destino.";

/* Class = "NSButton"; ibShadowedToolTip = "Seleccione si desea utilizar la opción de introducción automática."; ObjectID = "2wU-o8-1e8"; */
"2wU-o8-1e8.ibShadowedToolTip" = "Seleccione si desea utilizar la opción de introducción automática.";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "3Q8-DG-GTj"; */
"3Q8-DG-GTj.title" = "Aceptar";

/* Class = "NSButton"; ibShadowedToolTip = "Seleccione cómo desea importar datos del origen en el destino."; ObjectID = "4Lx-xu-vW9"; */
"4Lx-xu-vW9.ibShadowedToolTip" = "Seleccione cómo desea importar datos del origen en el destino.";

/* Class = "NSBox"; title = "Box"; ObjectID = "4Tt-Iv-LeO"; */
"4Tt-Iv-LeO.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Siguiente registro"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibExternalAccessibilityDescription" = "Siguiente registro";

/* Class = "NSButton"; ibShadowedToolTip = "Siguiente registro"; ObjectID = "4ug-lY-fHF"; */
"4ug-lY-fHF.ibShadowedToolTip" = "Siguiente registro";

/* Class = "NSTextFieldCell"; title = "Celda de Vista tabla"; ObjectID = "5SB-pW-kIf"; */
"5SB-pW-kIf.title" = "Celda de Vista tabla";

/* Class = "NSTextFieldCell"; title = "Placeholder, don't localized."; ObjectID = "6lv-Ne-g54"; */
"6lv-Ne-g54.title" = "Placeholder, don't localized.";

/* Class = "NSButtonCell"; title = "Realizar las opciones de introducción automática"; ObjectID = "71c-bm-P4F"; */
"71c-bm-P4F.title" = "Realizar las opciones de introducción automática";

/* Class = "NSButton"; ibShadowedToolTip = "Elija si desea que se ejecuten las opciones de introducción automática en cada campo."; ObjectID = "7nU-JX-gqu"; */
"7nU-JX-gqu.ibShadowedToolTip" = "Elija si desea que se ejecuten las opciones de introducción automática en cada campo.";

/* Class = "NSButtonCell"; title = "Ejecute las opciones de introducción automática en los campos durante la importación"; ObjectID = "7zl-ae-FCk"; */
"7zl-ae-FCk.title" = "Ejecute las opciones de introducción automática en los campos durante la importación";

/* Class = "NSMenuItem"; title = "Dividir valores en registros diferentes"; ObjectID = "8K5-fa-WHy"; */
"8K5-fa-WHy.title" = "Dividir valores en registros diferentes";

/* Class = "NSButtonCell"; title = "Otro:"; ObjectID = "8gK-9C-CII"; */
"8gK-9C-CII.title" = "Otro:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "97b-dZ-Z19"; */
"97b-dZ-Z19.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "9Am-hU-lg3"; */
"9Am-hU-lg3.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9Bb-bq-kdm"; */
"9Bb-bq-kdm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "9D7-vK-QQF"; */
"9D7-vK-QQF.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "rowBtnReplace"; ObjectID = "9Vu-mn-sh0"; */
"9Vu-mn-sh0.title" = "rowBtnReplace";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "A7r-Yw-HZj"; */
"A7r-Yw-HZj.title" = "<Placeholder>";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ATH-a3-RWp"; */
"ATH-a3-RWp.title" = "<placeholder>";

/* Class = "NSWindow"; title = "Especificar datos de Excel"; ObjectID = "BMY-PQ-4K7"; */
"BMY-PQ-4K7.title" = "Especificar datos de Excel";

/* Class = "NSWindow"; title = "Asignación de campos de importación"; ObjectID = "BXx-E7-FAg"; */
"BXx-E7-FAg.title" = "Asignación de campos de importación";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "C1H-yx-g2Z"; */
"C1H-yx-g2Z.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Nombre del elemento"; ObjectID = "D5g-QQ-yPl"; */
"D5g-QQ-yPl.title" = "Nombre del elemento";

/* Class = "NSWindow"; title = "Resumen de la importación"; ObjectID = "D6R-sm-MdF"; */
"D6R-sm-MdF.title" = "Resumen de la importación";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "DWm-Hk-Xkx"; */
"DWm-Hk-Xkx.title" = "<placeholder>";

/* Class = "NSTableColumn"; headerCell.title = "Campos de origen"; ObjectID = "Eaw-qZ-Qlm"; */
"Eaw-qZ-Qlm.headerCell.title" = "Campos de origen";

/* Class = "NSMenuItem"; title = "Coma"; ObjectID = "ErG-dF-Uze"; */
"ErG-dF-Uze.title" = "Coma";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "GBV-bg-Kza"; */
"GBV-bg-Kza.title" = "0";

/* Class = "NSTextFieldCell"; title = "Celda de Vista tabla"; ObjectID = "J0w-PW-CGq"; */
"J0w-PW-CGq.title" = "Celda de Vista tabla";

/* Class = "NSBox"; title = "Cuadro de acción de asignación"; ObjectID = "J5s-KK-QFj"; */
"J5s-KK-QFj.title" = "Cuadro de acción de asignación";

/* Class = "NSBox"; title = "Box"; ObjectID = "KiT-CD-bco"; */
"KiT-CD-bco.title" = "Box";

/* Class = "NSButtonCell"; title = "Reemplazar"; ObjectID = "LPb-Gb-Rbd"; */
"LPb-Gb-Rbd.title" = "Reemplazar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "LoS-h4-zUG"; */
"LoS-h4-zUG.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "M45-nz-Zkb"; */
"M45-nz-Zkb.title" = "Box";

/* Class = "NSMenuItem"; title = "Tabulador"; ObjectID = "NJX-Xv-Led"; */
"NJX-Xv-Led.title" = "Tabulador";

/* Class = "NSButtonCell"; title = "Otro:"; ObjectID = "OUL-mK-lhG"; */
"OUL-mK-lhG.title" = "Otro:";

/* Class = "NSWindow"; title = "Especificar delimitador"; ObjectID = "P3m-QY-dbN"; */
"P3m-QY-dbN.title" = "Especificar delimitador";

/* Class = "NSTextFieldCell"; title = "No importar este campo"; ObjectID = "PPq-bi-jbs"; */
"PPq-bi-jbs.title" = "No importar este campo";

/* Class = "NSButtonCell"; title = "Opciones de importación"; ObjectID = "PoQ-Jo-U4N"; */
"PoQ-Jo-U4N.title" = "Opciones de importación";

/* Class = "NSTextFieldCell"; title = "Encabezado de grupo"; ObjectID = "Qeg-WQ-knc"; */
"Qeg-WQ-knc.title" = "Encabezado de grupo";

/* Class = "NSTextFieldCell"; title = "Celda de Vista tabla"; ObjectID = "QvU-qD-mKP"; */
"QvU-qD-mKP.title" = "Celda de Vista tabla";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "Qy6-FK-Vmy"; */
"Qy6-FK-Vmy.title" = "Aceptar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "R0n-pL-zxO"; */
"R0n-pL-zxO.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "S3h-fT-zre"; */
"S3h-fT-zre.title" = "<Placeholder>";

/* Class = "NSBox"; title = "Box"; ObjectID = "SaC-Tl-6DE"; */
"SaC-Tl-6DE.title" = "Box";

/* Class = "NSButtonCell"; title = "rowBtnAdd"; ObjectID = "TcP-qu-iDB"; */
"TcP-qu-iDB.title" = "rowBtnAdd";

/* Class = "NSMenuItem"; title = "Coma"; ObjectID = "Ut3-fD-Jak"; */
"Ut3-fD-Jak.title" = "Coma";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vfb-mI-2Vw"; */
"Vfb-mI-2Vw.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Aceptar"; ObjectID = "W1V-0W-hCz"; */
"W1V-0W-hCz.title" = "Aceptar";

/* Class = "NSBox"; title = "Box"; ObjectID = "WhE-Yc-I5u"; */
"WhE-Yc-I5u.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wl6-9v-ZwW"; */
"Wl6-9v-ZwW.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "rowBtnUpdate"; ObjectID = "Xfe-K9-Xw7"; */
"Xfe-K9-Xw7.title" = "rowBtnUpdate";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "Y9Z-qi-pwx"; */
"Y9Z-qi-pwx.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Encabezado de grupo"; ObjectID = "ZZc-92-She"; */
"ZZc-92-She.title" = "Encabezado de grupo";

/* Class = "NSTableColumn"; headerCell.title = "Datos de origen"; ObjectID = "ZrY-2H-bcx"; */
"ZrY-2H-bcx.headerCell.title" = "Datos de origen";

/* Class = "NSSearchFieldCell"; placeholderString = "Buscar campos"; ObjectID = "a3q-0Y-V8H"; */
"a3q-0Y-V8H.placeholderString" = "Buscar campos";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "aOy-jL-qeK"; */
"aOy-jL-qeK.title" = "0";

/* Class = "NSButtonCell"; title = " "; ObjectID = "asg-Fs-HtJ"; */
"asg-Fs-HtJ.title" = " ";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Buscar"; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibExternalAccessibilityDescription" = "Buscar";

/* Class = "NSSearchField"; ibShadowedToolTip = "Realice una búsqueda en los campos de destino de la lista."; ObjectID = "avP-rc-55O"; */
"avP-rc-55O.ibShadowedToolTip" = "Realice una búsqueda en los campos de destino de la lista.";

/* Class = "NSMenuItem"; title = "Espacio"; ObjectID = "bP9-3O-xtl"; */
"bP9-3O-xtl.title" = "Espacio";

/* Class = "NSButtonCell"; title = "Añadir"; ObjectID = "dZF-rX-iWn"; */
"dZF-rX-iWn.title" = "Añadir";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "eKk-cT-K1P"; */
"eKk-cT-K1P.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Espacio"; ObjectID = "eQE-Ep-pNd"; */
"eQE-Ep-pNd.title" = "Espacio";

/* Class = "NSButtonCell"; title = "Abrir archivo de registro..."; ObjectID = "eUE-ov-0Ku"; */
"eUE-ov-0Ku.title" = "Abrir archivo de registro...";

/* Class = "NSTextFieldCell"; title = "Delimitador de campo para el archivo de origen:"; ObjectID = "eZa-Uw-oLe"; */
"eZa-Uw-oLe.title" = "Delimitador de campo para el archivo de origen:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "ffd-pm-fxD"; */
"ffd-pm-fxD.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSBox"; title = "Box"; ObjectID = "g1a-XQ-MQ7"; */
"g1a-XQ-MQ7.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Asigne los campos de destino de la base de datos a los campos de origen."; ObjectID = "g3L-uh-IJZ"; */
"g3L-uh-IJZ.title" = "Asigne los campos de destino de la base de datos a los campos de origen.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Mostrar todos"; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibExternalAccessibilityDescription" = "Mostrar todos";

/* Class = "NSButton"; ibShadowedToolTip = "Gestionar base de datos..."; ObjectID = "gDR-wx-tzJ"; */
"gDR-wx-tzJ.ibShadowedToolTip" = "Gestionar base de datos...";

/* Class = "NSTextFieldCell"; title = "Reemplace los campos seleccionados del conjunto encontrado de destino con los datos de origen en el orden de registros actual."; ObjectID = "h5O-5i-4g7"; */
"h5O-5i-4g7.title" = "Reemplace los campos seleccionados del conjunto encontrado de destino con los datos de origen en el orden de registros actual.";

/* Class = "NSTextFieldCell"; title = "Actualice los campos seleccionados del conjunto encontrado de destino con los datos de origen cuando los valores de los campos de coincidencia sean los mismos."; ObjectID = "hHR-iV-dvH"; */
"hHR-iV-dvH.title" = "Actualice los campos seleccionados del conjunto encontrado de destino con los datos de origen cuando los valores de los campos de coincidencia sean los mismos.";

/* Class = "NSTableColumn"; headerCell.title = "Asignación"; ObjectID = "hNY-QN-tiT"; */
"hNY-QN-tiT.headerCell.title" = "Asignación";

/* Class = "NSTextFieldCell"; title = "Ejemplos: número de serie, fecha y hora de creación, fecha y hora de modificación y búsquedas."; ObjectID = "hSA-7a-pjZ"; */
"hSA-7a-pjZ.title" = "Ejemplos: número de serie, fecha y hora de creación, fecha y hora de modificación y búsquedas.";

/* Class = "NSTextFieldCell"; title = "DESTINO"; ObjectID = "hb4-fG-IP4"; */
"hb4-fG-IP4.title" = "DESTINO";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "ihu-qq-rOk"; */
"ihu-qq-rOk.title" = "<placeholder>";

/* Class = "NSTextFieldCell"; title = "Importar este campo"; ObjectID = "j2W-1g-vdE"; */
"j2W-1g-vdE.title" = "Importar este campo";

/* Class = "NSButtonCell"; title = "<placeholder>"; ObjectID = "jE6-FU-SnA"; */
"jE6-FU-SnA.title" = "<placeholder>";

/* Class = "NSMenuItem"; title = "Tabulador"; ObjectID = "jMZ-Im-vvO"; */
"jMZ-Im-vvO.title" = "Tabulador";

/* Class = "NSTextFieldCell"; title = "Especificado al ejecutar el guión"; ObjectID = "m1S-Nq-oau"; */
"m1S-Nq-oau.title" = "Especificado al ejecutar el guión";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "mAQ-4j-MXK"; */
"mAQ-4j-MXK.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "x de y"; ObjectID = "nEv-LB-qUm"; */
"nEv-LB-qUm.title" = "x de y";

/* Class = "NSMenuItem"; title = "Punto y coma"; ObjectID = "njX-Ud-hJO"; */
"njX-Ud-hJO.title" = "Punto y coma";

/* Class = "NSBox"; title = "Box"; ObjectID = "oSN-Ic-MwG"; */
"oSN-Ic-MwG.title" = "Box";

/* Class = "NSMenuItem"; title = "Conservar valores en el registro original"; ObjectID = "oUC-jt-Ygw"; */
"oUC-jt-Ygw.title" = "Conservar valores en el registro original";

/* Class = "NSButtonCell"; title = "Actualizar"; ObjectID = "pYS-Z8-dsV"; */
"pYS-Z8-dsV.title" = "Actualizar";

/* Class = "NSTextFieldCell"; title = "Celda de Vista tabla"; ObjectID = "qek-IE-HZ7"; */
"qek-IE-HZ7.title" = "Celda de Vista tabla";

/* Class = "NSTextFieldCell"; title = "Campos repetidos:"; ObjectID = "sEi-LP-lLR"; */
"sEi-LP-lLR.title" = "Campos repetidos:";

/* Class = "NSButtonCell"; title = "Importar"; ObjectID = "so3-mU-7MF"; */
"so3-mU-7MF.title" = "Importar";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "No importar este campo"; ObjectID = "tOb-A4-fTD"; */
"tOb-A4-fTD.ibExternalAccessibilityHelp" = "No importar este campo";

/* Class = "NSTextFieldCell"; title = "ORIGEN"; ObjectID = "tVP-MK-MAe"; */
"tVP-MK-MAe.title" = "ORIGEN";

/* Class = "NSTextFieldCell"; title = "<placeholder>"; ObjectID = "tnj-kN-1lo"; */
"tnj-kN-1lo.title" = "<placeholder>";

/* Class = "NSButtonCell"; title = "Corregir"; ObjectID = "uJF-fa-5Wz"; */
"uJF-fa-5Wz.title" = "Corregir";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Registro anterior"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibExternalAccessibilityDescription" = "Registro anterior";

/* Class = "NSButton"; ibShadowedToolTip = "Registro anterior"; ObjectID = "uZh-c3-eHa"; */
"uZh-c3-eHa.ibShadowedToolTip" = "Registro anterior";

/* Class = "NSButtonCell"; title = "Añadir los datos restantes como nuevos registros"; ObjectID = "v5c-sI-uwW"; */
"v5c-sI-uwW.title" = "Añadir los datos restantes como nuevos registros";

/* Class = "NSBox"; title = "TopLeft-Info-Box"; ObjectID = "wTp-0T-t6I"; */
"wTp-0T-t6I.title" = "TopLeft-Info-Box";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Comparar registros según este campo"; ObjectID = "weK-Dv-kqR"; */
"weK-Dv-kqR.ibExternalAccessibilityHelp" = "Comparar registros según este campo";

/* Class = "NSTextFieldCell"; title = "Conjunto de caracteres para el archivo de origen:"; ObjectID = "xos-zb-XBH"; */
"xos-zb-XBH.title" = "Conjunto de caracteres para el archivo de origen:";

/* Class = "NSButtonCell"; title = "Preservar almacenamiento de contenedor externo"; ObjectID = "z1m-4c-GL1"; */
"z1m-4c-GL1.title" = "Preservar almacenamiento de contenedor externo";

/* Class = "NSTextFieldCell"; title = "Comparar registros según este campo"; ObjectID = "zPh-yt-O8S"; */
"zPh-yt-O8S.title" = "Comparar registros según este campo";

/* Class = "NSMenuItem"; title = "Punto y coma"; ObjectID = "zlJ-1d-8Wv"; */
"zlJ-1d-8Wv.title" = "Punto y coma";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "zwz-fe-QvR"; */
"zwz-fe-QvR.title" = "Text Cell";
